.button-OVID {
  background-color: #00356b;
  border: 2px solid #00356b;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 1.4em;
  font-weight:700;
  width: 100%;
}

.button-OVID:hover {
  background-color: #fff;
  color: #00356b;
  border: 2px solid #00356b;
  width: 100%;
}

td {
    border-right: 0px;
}
tbody {
    border-top: 0px;
    border-bottom:0px;
}
